Subject: Re: MUS 607 HS TOYOTA COROLLA WITH OVER HEATING AT PZ RESCUE @OREKOYA 65940
From: Raphael Peter <[email-masked]>
To: Michael Orimolade <[email-masked]>, Okoroafor Igwe <[email-masked]>
Cc: Ayomide Oyinloye <[email-masked]>, Matthew Okesanya <[email-masked]>, Folashade Odutola <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, Robert Iyade <[email-masked]>
Date: Thu, 18 Dec 2025 06:05:10 +0000

15,000.00 Approved

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Michael Orimolade <[email-masked]>
Sent: Wednesday, December 17, 2025 3:48 PM
To: Okoroafor Igwe <[email-masked]>; Raphael Peter <[email-masked]>
Cc: Ayomide Oyinloye <[email-masked]>; Matthew Okesanya <[email-masked]>; Folashade Odutola <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Robert Iyade <[email-masked]>
Subject: RE: MUS 607 HS TOYOTA COROLLA WITH OVER HEATING AT PZ RESCUE @OREKOYA 65940

@Raphael Peter<mailto:[email-masked]>, please approve further.

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Okoroafor Igwe <[email-masked]>
Sent: Wednesday, 17 December 2025 15:27
To: Michael Orimolade <[email-masked]>
Cc: Ayomide Oyinloye <[email-masked]>; Matthew Okesanya <[email-masked]>; Folashade Odutola <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Robert Iyade <[email-masked]>
Subject: RE: MUS 607 HS TOYOTA COROLLA WITH OVER HEATING AT PZ RESCUE @OREKOYA 65940

NGN19,000 approved.

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text    Description automatically generated]

From: Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 17 December 2025 14:34
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Ayomide Oyinloye <[email-masked]<mailto:[email-masked]>>; Matthew Okesanya <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUS 607 HS TOYOTA COROLLA WITH OVER HEATING AT PZ RESCUE @OREKOYA 65940

Dear Sir,

@Okoroafor Igwe<mailto:[email-masked]>, please review and approve

S/NO.

ITEMS

W/SHOP QUOTE

 SCM APPROVAL

HOD

AUDIT

  1.

Fan Relay

25,000.00

10,000

  1.

Wire

3,000.00

3,000

Labour

10,000.00

6,000

Total

N38,000.00

19,000

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Bamidele Orekoya Ope Oluwa Orekoya <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 17 December 2025 13:42
To: Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Cc: Ayomide Oyinloye <[email-masked]<mailto:[email-masked]>>; Matthew Okesanya <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUS 607 HS TOYOTA COROLLA WITH OVER HEATING AT PZ RESCUE @OREKOYA 65940

Dear Sir/Ma,

I am requesting approval for the estimate submitted for the vehicle.

File attached below

Warm Regard

On Monday, 8 December 2025 at 14:36:52 GMT+1, Michael Orimolade <[email-masked]<mailto:[email-masked]>> wrote:

FYI.

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<https://us-east-2.protection.sophos.com/?d=c-ileasing.com&u=aHR0cDovL3d3dy5jLWlsZWFzaW5nLmNvbS8=&p=m&i=NWY1OWM1YmNhY2NlNWUwZGQwZmJhZDNj&t=bEhXbFVPdysxcmV2YjUwUk1ORHBZeThBUm1laE9zNnJsWDYzNEtEVC9ZRT0=&h=e9bdc7b3e1394bad8dc8a72a40ac3d96&s=AVNPUEhUT0NFTkNSWVBUSVZIPYcWdt1gHfDyvdQ2PUJpVJhMXVqcduNPUq1vCFNQjg>

[A white square with black and yellow textDescription automatically generated]